Subject: Re: FTP for AIX

From: [email-masked]
Date: Wed, 31 Jul 96 11:05:38 EST

I can send you the binaries compiled under 3.2.5, which are compatible 
     with 4.1.

joe matusiewicz                         
national weather service                      __o
silver spring, md                           _`\<,_
301.713.0866 ext 174                       (_)/ (_)  
[email-masked]

______________________________ Reply Separator _________________________________
Subject: FTP for AIX
Author:  [email-masked] at smtpgate
Date:    7/31/96 7:47 AM

Hi:
     
I'm a little sheepish to ask, but.....
     
I can't successfully compile WU-ftp on an AIX 4.1 os.  I was given copies 
of the binaries
for the ftpd, but not the utilities such as ftpswho, ftpshut, ftpcount, 
and xferstat.
     
Could anyone either tell me where I can find those binaries, or 
experience with compiling for AIX ?
     
Thanks in advance,
     
Chip
     
-------------------------------------------------------
          chip carman,Web Administrator Macworld Online
                  [email-masked]
                    http://www.macworld.com